@charset "UTF-8";

/*========================================================================================

	コールタップ時ポップアップ

========================================================================================*/

/* 扉ページ */
.beauty_slimming_program #tel-reservation{
  /*padding-top: 40px;*/
}
.beauty_slimming_program #tel-reservation img{
	height: auto;
}
.beauty_slimming_program #tel-reservation .btn--call a{
  display: block;
  width: 200px;
  height: 50px;
  margin: 0 auto;
  border-radius: 6px;
  background: #4A5B78;
  line-height: 50px;
  text-align: center;
  color: #fff;
  font-size: 14px;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, sans-serif;
  text-decoration: none;
}

/* モーダルウィンドウ */
.beauty_slimming_program #tel-reservation .modal{
  display: none;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
  background: rgba(0, 0, 0, .5);
}
.beauty_slimming_program #tel-reservation .modal__bg{
  height: 100vh;
  position: absolute;
  width: 100%;
  /* -webkit-backdrop-filter: blur(4px);
  backdrop-filter: blur(4px); */
}
.beauty_slimming_program #tel-reservation .modal__wrap{
	position: fixed;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.beauty_slimming_program #tel-reservation .modal__content{
  background: #fff;
  padding: 30px;
	max-height: calc(100vh - 50px);
	overflow-y: auto;
  width: min(880px, 90vw);
  box-sizing: border-box;
}
.beauty_slimming_program #tel-reservation .btn--close{
  position: absolute;
    top: -25px;
    right: -25px;
}
.beauty_slimming_program #tel-reservation .btn--close a{
  display: block;
  width: 22px;
  height: 22px;
  position: relative;
  background: #2c2c2c;
  border-radius: 50%;
  width: 40px;
  height: 40px;
}
.beauty_slimming_program #tel-reservation .btn--close a:before, .beauty_slimming_program #tel-reservation .btn--close a:after{
  content: "";
  display: block;
  width: 1px;
  height: 20px;
  background: #fff;
  transform: rotate(45deg);
  position: absolute;
  top: 10px;
  right: 20px;
}
.beauty_slimming_program #tel-reservation .btn--close a:after{
  transform: rotate(-45deg);
}
.beauty_slimming_program #tel-reservation .btn--close a:hover{
  opacity: 1;
}

/* モーダルの中 */
.beauty_slimming_program #tel-reservation .cta--tel{
  border: 1px solid #e4e4e4;
  background: url(../img/operator.png) center / cover no-repeat;
  height: 270px;
}
.beauty_slimming_program #tel-reservation .cta--tel .cta--tel__text{
  width: 520px;
  margin: 0 30px 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding-top: 60px;
}
.beauty_slimming_program #tel-reservation .cta--tel .cta--tel__text .flex-item{
  width: 100%;
  text-align: center;
}
.beauty_slimming_program #tel-reservation .cta--tel .cta--tel__sp-tap .flex-item .sp_none{
  display: inline-block !important;
  color:#ffffff;
}
.beauty_slimming_program #tel-reservation .cta--tel h3{
  background: none;
    border: none;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, sans-serif;
    font-size: 16px;
    margin: 0;
    padding: 0;
    margin-bottom: 15px;
    letter-spacing: 1px;
    color: #5d5d5d;
}
.beauty_slimming_program #tel-reservation .cta--tel h3 span{
  color: #4d9a9d;
}
.beauty_slimming_program #tel-reservation .cta--tel .number a{
  font-family: 'Oswald', sans-serif;
  font-weight: 600;
  font-size: 60px;
  color: #67bec2;
  background: url(../img/freecall_green.png) left top 23px no-repeat;
  text-decoration: none;
  padding-left: 100px;
    letter-spacing: 3px;
}
.beauty_slimming_program #tel-reservation .cta--tel small{
  background: #67bec2;
  color: #fff;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, sans-serif;
  font-size: 13px;
  text-align: center;
  display: block;
  padding: 10px 0;
  margin: 10px 0;
}
.beauty_slimming_program #tel-reservation .cta--tel p{
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, sans-serif;
  margin: 0;
}
.beauty_slimming_program #tel-reservation .cta--message{
	color: #FF0000;
	text-align: center;
	line-height: 1.6;
}
.beauty_slimming_program #tel-reservation .cta--web{
  background: url(../img/image_reservation.png) left 160px center no-repeat;
  padding-left: 360px;
  padding-top: 40px;
  height: 170px;
  width: 280px;
}
.beauty_slimming_program #tel-reservation .cta--web h3{
  background: none;
    border: none;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, sans-serif;
    font-size: 20px;
    color: #00b900;
    margin: 0;
    padding: 0;
    margin-bottom: 10px;
    letter-spacing: 0;
    text-align: center;
    line-height: 1.15;
}
.beauty_slimming_program #tel-reservation .cta--web .btn--web-reservation a{
  display: block;
  box-sizing: border-box;
  width: 280px;
  height: 60px;
  line-height: 60px;
  background: #00b900;
  border-radius: 4px;
  color: #fff;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, sans-serif;
  font-size: 20px;
  text-decoration: none;
  text-align: center;
  position: relative;
}
.beauty_slimming_program #tel-reservation .cta--web .btn--web-reservation a:before{
  content: "";
  display: block;
  width: 21px;
  height: 21px;
  border-radius: 50%;
  background: #fff;
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
}
.beauty_slimming_program #tel-reservation .cta--web .btn--web-reservation a:after{
  content: "";
  display: block;
  width: 6px;
    height: 6px;
    border-top: 1px solid #00b900;
    border-right: 1px solid #00b900;
    position: absolute;
    top: 50%;
    right: 21px;
    transform: rotate(45deg) translateY(-50%);
}

.beauty_slimming_program #tel-reservation a{
  transition: all ease 0.3s;
}
.beauty_slimming_program #tel-reservation a:hover{
  opacity: 0.8;
}
/* カスタマー */
.beauty_slimming_program #tel-reservation .cta--tel--customer{
  background: none;
  width: 78%;
  height: auto;
  border: none;
  margin: 0 auto;
  text-align: center;
  margin-top: 20px;
}
.beauty_slimming_program #tel-reservation .cta--tel .cta--tel__text .flex-item{
  width: auto;
}
.beauty_slimming_program #tel-reservation .cta--tel--customer p{
  padding: 15px 15px 10px 15px;
}
.beauty_slimming_program #tel-reservation .cta--tel--customer .cta--tel__text{
  padding-top: 0;
  width: auto;
}
.beauty_slimming_program #tel-reservation .cta--tel--customer .cta--tel__sp-tap{
  background: #4F579B;
  border: 1px solid #4F579B;
  position: relative;
  margin-top: 40px;
}
.beauty_slimming_program #tel-reservation .cta--tel--customer .cta--tel__sp-tap .number p{
  line-height: normal;
}
.beauty_slimming_program #tel-reservation .cta--tel--customer h3{
  margin-bottom: 0;
}
.beauty_slimming_program #tel-reservation .cta--tel--customer h3 span{
  color: #4F579B;
}
.beauty_slimming_program #tel-reservation .cta--tel--customer .number a{
  color: #fff;
  background: url(../img/freecall_customer_sp.png) left top 23px no-repeat;
  padding-left: 100px;
  line-height: 1.6;
}
.beauty_slimming_program #tel-reservation .cta--tel--customer small{
  background: #fff;
  margin: 0;
  color: #4F579B;
  padding: 10px 0;
  font-size: 17px;
}
.beauty_slimming_program #tel-reservation .cta--tel--customer .cta-tel_head{
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 54%;
  max-width: 300px;
  padding: 8px 15px;
  background-color: #000951;
  color: #FDFFBC;
  font-size: 19px;
  font-weight: 600;
  text-align: center;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ","Meiryo","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro",sans-serif;
  border-radius: 30px;
  line-height: normal;
}
@media screen and (max-width: 640px) {
  /* 扉ページ */
  .beauty_slimming_program #tel-reservation{
    /*padding-top: 80px;*/
		padding: 0;
  }

  /* モーダルウィンドウ */
  .beauty_slimming_program #tel-reservation .modal__wrap{
    /* top: clamp(20px, 6vw, 60px); */
    /* transform: translate(-50%, -50%); */
	}
  .beauty_slimming_program #tel-reservation .modal__content{
		max-height: calc(100vh - 80px);
    padding: 20px;
    /* top: 42%; */
  }
  .beauty_slimming_program #tel-reservation .btn--close{
    bottom: 0;
    top: 102%;
    right: 50%;
    transform: translateX(50%);
  }
  .beauty_slimming_program #tel-reservation .btn--close a{
    background: transparent;
    border: 1px solid #fff;
  }

/* モーダルの中 */
	.beauty_slimming_program #tel-reservation .cta--message{
		margin-bottom: 15px;
		font-size: 14px;
	}
  .beauty_slimming_program #tel-reservation .cta--tel{
    border: none;
    width: 100%;
    height: auto;
    background: none;
  }
  .beauty_slimming_program #tel-reservation .cta--tel .cta--tel__text{
    width: 100%;
    display: block;
    margin: 0;
    padding-top: 0px;
  }
  .beauty_slimming_program #tel-reservation .cta--tel .cta--tel__sp-tap{
    border: 2px solid #67bec2;
    border-radius: 10px;
    background: #e4f1f2;
    padding: 10px;
  }
  .beauty_slimming_program #tel-reservation .cta--tel .cta--tel__sp-tap .flex-item .sp_none{
    display: none !important;
  }
  .beauty_slimming_program #tel-reservation .cta--tel h3{
    font-size: 15px;
    margin-bottom: 0;
    line-height: 1.5;
  }
  .beauty_slimming_program #tel-reservation .cta--tel .number a{
    font-size: 30px;
    background: url(../img/freecall_green_sp.png) left top 9px no-repeat;
    background-size: 47px;
    padding-left: 60px;
    letter-spacing: .01em;
    display: inline;
  }
  .beauty_slimming_program #tel-reservation .cta--tel small{
    font-size: 12px;
    letter-spacing: normal;
    margin-top: 5px;
  }
  .beauty_slimming_program #tel-reservation .cta--tel small, .beauty_slimming_program #tel-reservation .cta--tel--customer small{
	padding: 6px 0;
  }
  .beauty_slimming_program #tel-reservation .cta--tel .cta--tap a{
    color: #67bec2;
  }
  .beauty_slimming_program #tel-reservation .cta--web{
    width: 100%;
    height: auto;
    background: none;
    padding: 0;
    margin-bottom: 20px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
  }
  .beauty_slimming_program #tel-reservation .cta--web h3{
    width: 45%;
    margin-bottom: 0;
    line-height: 1.5;
    font-size: 18px;
    padding-left: 0;
  }
  .beauty_slimming_program #tel-reservation .cta--web .cta--web-reservation-img{
    width: 52%;
    margin-bottom: 0;
    position: relative;
    left: 1em;
  }
  .beauty_slimming_program #tel-reservation .cta--web .btn--web-reservation{
    width: 100%;
    margin-bottom: 0;
    margin-top: 10px;
  }
  .beauty_slimming_program #tel-reservation .cta--web .btn--web-reservation a{
    width: 100%;
    height: 50px;
    line-height: 50px;
  }
  .beauty_slimming_program #tel-reservation .cta--tel h3{
    display: block;
  }
  /* カスタマー */
  .beauty_slimming_program #tel-reservation .cta--tel--customer{
    margin-top: 30px;
  }
  .beauty_slimming_program #tel-reservation .cta--tel--customer .number a{
    color: #fff;
    background: url(../img/freecall_customer_sp.png) left top 9px no-repeat;
    background-size: 47px;
  }
  .beauty_slimming_program #tel-reservation .cta--tel--customer .cta--tel__sp-tap{
  border: 2px solid #4F579B;
  background: #4F579B;
  padding: 20px 10px 10px;
  margin-top: 24px;
  }
  .beauty_slimming_program #tel-reservation .cta--tel--customer small{
  background: #2B3164;
  color: #fff;
  margin-bottom: 10px;
  padding: 4px 0;
  }
  .beauty_slimming_program #tel-reservation .cta--tel--customer p{
    padding: 0;
  }
  .beauty_slimming_program #tel-reservation .cta--tel--customer .cta--tap a{
  color: #4F579B;
  }
  .beauty_slimming_program #tel-reservation .cta--tel--customer h3 span{
    color: #4F579B;
  }
  .beauty_slimming_program #tel-reservation .cta--tel--customer .cta-tel_head{
    width: 71%;
    padding: 5px 10px;
    font-size: 15px;
  }
  
}

/* コールセンター緊急時の対応 */
.beauty_slimming_program #tel-reservation .cta--tel .cta--tel__text .urgent_none{
  display: none;
}
.beauty_slimming_program #tel-reservation .cta--tel .cta--tel__text .urgent{
  font-size: 13px;
  font-weight: bold;
  color: #f00;
}
.beauty_slimming_program #tel-reservation .cta--tel .cta--tel__text .urgent a{
  color: #f00;
  text-decoration: underline;
}

@media screen and (max-width: 640px) {
  .beauty_slimming_program #tel-reservation .cta--tel .cta--tel__text .urgent{
    margin-top: 10px;
  }
  .beauty_slimming_program #tel-reservation .cta--tel .cta--tap a, .beauty_slimming_program #tel-reservation .cta--tel--customer .cta--tap a{
    background: #fff;
    border-radius: 25px;
    padding: 1px 10px;
    box-sizing: border-box;
    text-decoration: none;
    display: block;
    width: 100%;
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    line-height: 1;
    text-align: center;
  }
  .beauty_slimming_program #tel-reservation .cta--tel .cta--tap a span, .beauty_slimming_program #tel-reservation .cta--tel--customer .cta--tap a span{
    flex: 1;
    text-align: center;
    display: block;
    padding-right: 20px;
  }
  .beauty_slimming_program #tel-reservation .cta--tel .cta--tap a::before, .beauty_slimming_program #tel-reservation .cta--tel--customer .cta--tap a::before{
    content: '';
    width: 30px;
    height: 22px;
    background: url(../img/icon_tap_sp.png) center no-repeat;
    background-size: contain;
    display: block;
    margin-right: 10px;
	}
	.beauty_slimming_program #tel-reservation .cta--tel--customer .cta--tap a::before{
		background: url(../img/icon_tap_sp_customer.png) center no-repeat;
		background-size: contain;
	}
}
@media screen and (max-width: 380px) {
  .beauty_slimming_program #tel-reservation .cta--tel h3{
    font-size: 13px;
  }
  .beauty_slimming_program #tel-reservation .cta--tel small, .beauty_slimming_program #tel-reservation .cta--tel--customer small{
    padding: 4px 0;
    font-size: 10px;
    margin-bottom: 6px;
  }
  .beauty_slimming_program #tel-reservation .cta--tel .number a{
    font-size: 25px;
    padding-left: 46px;
    background: url(../img/freecall_green_sp.png) left top 8px no-repeat;
    background-size: 39px;
  }
  .beauty_slimming_program #tel-reservation .cta--tel--customer .number a{
    background: url(../img/freecall_customer_sp.png) left top 8px no-repeat;
    background-size: 39px;
  }
  .beauty_slimming_program #tel-reservation .cta--tel .cta--tap a > span, .beauty_slimming_program #tel-reservation .cta--tel--customer .cta--tap a > span{
    font-size: 12px;
  }
}
/* 症例サイトのみ表示が違うので追加 */
@media screen and (max-width: 950px) {
  .beauty_slimming_program #tel-reservation .cta--tel--skin.cta--tel{
      background: none;
  }
  .beauty_slimming_program #tel-reservation .cta--tel--skin.cta--tel .cta--tel__text{
      margin: 0 auto;
  }
  .beauty_slimming_program #tel-reservation .cta--tel--skin.cta--tel{
      width: auto;
  }
  .beauty_slimming_program #tel-reservation .cta--tel--skin.cta--tel--customer .cta--tel__sp-tap{
      width: 95%;
  }
}
@media screen and (max-width: 640px) {
  .beauty_slimming_program #tel-reservation .cta--tel--skin.cta--tel .cta--tel__text{
      margin: 0;
  }
  .beauty_slimming_program #tel-reservation .cta--tel--skin.cta--tel{
      width: 100%;
  }
  .beauty_slimming_program #tel-reservation .cta--tel--skin.cta--tel--customer .cta--tel__sp-tap{
      width: auto;
  }
}
